Back
  • SmartFade Show Compatibility

    SmartFade (non-ML) show files have changed format over the course of development.  This means showfiles have a few stepping stones they need to pass through to maintain compatibility.  The procedure listed below should help you upgrade a show file to current software. 

    • If the console is currently running a version of software prior to version 1.7.0:
      1. Save the show to a new file on SD
      2. Update the console to version 1.7.0.  Software and SmartFade Control Console User Manual v.1.6 describing installation are available on our website.
      3. Load the show from SD
      4. Follow the instructions for a console currently running software greater than or equal to 1.7.0.
    • If the console is currently running software before the current release but greater than or equal to 1.7.0:
      1. Save the show to a new file on SD
      2. Update the console to current software
      3. Load the show from SD

     


    Show files created on SmartFade Small (1248/1296) and Large (2496) consoles are not compatible with each other. The smaller consoles have 24 masters and the large console has 48 masters, so the memory layout is different between the sizes. As a result you cannot transfer show files between the consoles.

    Show files from SmartFade consoles are also not compatible with SmartFade ML consoles.